

/* misc */
span.mandatory {color: red}
br.stopfloat {clear: both}


/* azAddInfo */
div.azAddInfo {width: 100%}
div.azAddInfoRow {clear: both; border-top: 1px solid silver;}
h4.azAddInfoTitle {font-size: 100%; float: left; width: 30%; text-align: left; font-weight: bold; margin: 0px; padding: 0px}
div.azAddInfoContent {float: right; width: 68%; text-align: left; margin-bottom:5px; margin-top:5px}

/* azContact */
div.azContact {width: 100%}
div.azContactRow {clear: both; border-top: 1px solid silver;}
h4.azContactTitle {font-size: 100%; float: left; width: 30%; text-align: left; font-weight: bold; margin-bottom:5px; margin-top:5px; margin: 0; padding: 0}
div.azContactContent {float: right; width: 68%; text-align: left; margin-bottom:5px; margin-top:5px;}
h3.azContactHeader {font-size: larger; text-align: left; font-weight: bold; color: #006893; margin: 0; padding: 0 0 10px 0}
.azContactIcon {padding-right: 3px;}

/* azFAQs */
div.azFAQs {width: 100%}
div.azFAQsRow {clear: both; border-top: 1px solid silver;}
h4.azFAQsHeader {font-size: larger; font-weight: bold; margin-top: 10px; margin-bottom: 10px;}
h5.azFAQsQuestion {font-weight: bold; font-size: 100%; margin: 0px; padding: 0px}
div.azFAQsAnswer {margin-bottom:5px;}

/* azLinks */
div.azLinks {width: 100%}
div.azLinksRow {clear: both; border-top: 1px solid silver;}
h4.azLinksTitle {font-size: 100%; float: left; width: 30%; text-align: left; font-weight: bold; margin: 0; padding: 0}
div.azLinksContent {float: right; width: 68%; text-align: left; margin-bottom:5px; margin-top:5px}

/* bodyText */
span.bodyText {width: 100%; font-size: 100%; margin-bottom: 6px; clear: both}

/* checkBoxes */
div.checkBoxes {width: 100%; font-size: 100%; margin-bottom: 6px}
div.checkBoxesRow {clear: both}
div.checkBoxesTitle {float: left; width: 30%; text-align: right; font-weight: bold}
div.checkBoxesContent {float: right; width: 70%; text-align: left}
span.checkBoxesCheckBox {margin-left: 8px}
input.checkBoxesInput {}

/* comboBox */
div.comboBox {width: 100%; margin-bottom: 6px}
div.comboBoxRow {clear: both}
span.comboBoxTitle {float: left; width: 30%; text-align: right; font-weight: bold}
span.comboBoxContent {float: right; width: 70%; text-align: left}
select.comboBoxSelect {margin-left: 8px; background-color: white; width: 90%}

/* frmContact */
div.frmContact {width: 100%;border-bottom:1px solid silver;padding-bottom:5px;margin-bottom:10px}
div.frmContactRow {clear: both;}
h3.frmContactfrmNumberTitle {color: black; font-size: 100%; margin: 0px; padding: 0px; float: left; width: 30%; text-align: left; font-weight: bold; margin-bottom: 6px; border-bottom: 2px solid #fff;}
div.frmContactfrmNumberContent {float: right; width: 69%; text-align: left; margin-bottom: 6px; border-bottom: 2px solid #fff;}
h3.frmContactProviderTitle {color: black; font-size: 100%; margin: 0px; padding: 0px; float: left; width: 30%; text-align: left; font-weight: bold; margin-bottom: 6px; border-bottom: 2px solid #fff;}
div.frmContactProviderContent {float: right; width: 69%; text-align: left; margin-bottom: 6px; border-bottom: 2px solid #fff;}
h3.frmContactEmailTitle {color: black; font-size: 100%; margin: 0px; padding: 0px; float: left; width: 30%; text-align: left; font-weight: bold; margin-bottom: 6px; border-bottom: 2px solid #fff;}
div.frmContactEmailContent {float: right; width: 69%; text-align: left; margin-bottom: 6px; border-bottom: 2px solid #fff;}
h3.frmContactTelTitle {color: black; font-size: 100%; margin: 0px; padding: 0px; float: left; width: 30%; text-align: left; font-weight: bold; margin-bottom: 6px; border-bottom: 2px solid #fff;}
div.frmContactTelContent {float: right; width: 69%; text-align: left; margin-bottom: 6px; border-bottom: 2px solid #fff;}
h3.frmContactFaxTitle {color: black; font-size: 100%; margin: 0px; padding: 0px; float: left; width: 30%; text-align: left; font-weight: bold; margin-bottom: 6px; border-bottom: 2px solid #fff;}
div.frmContactFaxContent {float: right; width: 69%; text-align: left; margin-bottom: 6px; border-bottom: 2px solid #fff;}
h3.frmDescriptionTitle {display: none}
p.frmDesc {width: 100%; margin-bottom: 6px; Font-weight:bold;}

.frmRow {float:left;  border-bottom: 2px solid #fff; width:100%}
.frmRow h3{color: black; font-size: 100%; margin: 0px; padding: 0px; float: left; width: 30%; text-align: left; font-weight: bold; margin: 4px 0 4px 0;}
.frmRow div {float: right; width: 69%; text-align: left; margin: 4px 0 4px 0;}
.toggle_intro span{margin-left:6px}
#theForm .toggle {float:left; margin-bottom:15px; width:100%}

/* horizontalImages */
div.horizontalImages {width: 100%; margin-bottom: 6px; margin-top: 17px}
div.horizontalImagesRow {clear: both; text-align: center}
span.horizontalImages1 {width: 81px; height: 81px; padding: 3px}
span.horizontalImages2 {width: 81px; height: 81px; padding: 3px}
span.horizontalImages3 {width: 81px; height: 81px; padding: 3px}
span.horizontalImages4 {width: 81px; height: 81px; padding: 3px}
span.horizontalImages5 {width: 81px; height: 81px; padding: 3px}
img.horizontalImagesImage1 {width: 75px; height: 75px}
img.horizontalImagesImage2 {width: 75px; height: 75px}
img.horizontalImagesImage3 {width: 75px; height: 75px}
img.horizontalImagesImage4 {width: 75px; height: 75px}
img.horizontalImagesImage5 {width: 75px; height: 75px}

/* horizontal rule */
div.horizontalRule {width: 100%; clear: both}

/* image */
div.image {width: 100%; font-size: 100%; margin-bottom: 6px}
/* div.imageRow {clear: both; align: center}
span.imageContent {width: 100%; text-align: center} */
/* if followed by wrapping text then these are used instead: */
/* div.imageAndBodyText {clear: both; width: 100%; font-size: 100%; margin-bottom: 6px} */
/* classes for each alignment type */
img.imageRight {float: right; margin-left: 9px; clear: both}
img.imageLeft {float: left; margin-right: 9px; clear: both}
img.imageCenter {}
img.imageLarge {}
div.imageCenter {margin: auto; text-align: center}
/* border styles */
img.imageBorder0 {border-width: 0}
img.imageBorder1 {border: solid 1px}
img.imageBorder3 {border: solid 3px}

/* listBox */
div.listBox {width: 100%; margin-bottom: 6px}
div.listBoxRow {clear: both}
span.listBoxTitle {float: left; width: 30%; text-align: right; font-weight: bold}
span.listBoxContent {float: right; width: 70%; text-align: left}
select.listBoxSelect {margin-left: 8px}

/* radioButtons */
div.radioButtons {width: 100%; font-size: 100%; margin-bottom: 6px}
div.radioButtonsRow {clear: both}
span.radioButtonsTitle {float: left; width: 30%; text-align: right; font-weight: bold}
span.radioButtonsContent {float: right; width: 70%; text-align: left}
span.radioButtonsRadioButton {margin-left: 8px}
input.radioButtonsInput {}

/* return_email */
div.return_email {}
div.return_emailRow {clear: both}
span.return_emailTitle {float: left; width: 30%; text-align: right; font-weight: bold; margin-bottom: 6px}
span.return_emailContent {float: right; width: 70%; text-align: left; margin-bottom: 6px}
input.return_emailInput {margin-left: 8px; background-color: white }

/* submitReset */
div.submitReset {width: 100%}
div.submitResetRow {clear: both}
span.submitResetContentS {margin-bottom: 6px}
span.submitResetContentR {margin-bottom: 6px}
input.submitResetInputS {}
input.submitResetInputR {}

/* subtitle */
h3.subTitle {font-size: 100%; margin-bottom: 6px}
h2.subTitleLarge {font-size: 100%; margin-bottom: 6px}

/* tableElement */
div.tableElement {width: 100%}
div.tableElementRow {clear: both}
span.tableElement {}

/* textArea */
div.textAreaElement {}
div.textAreaRow {clear: both}
span.textAreaTitle {float: left; width: 30%; text-align: right; font-weight: bold; margin-bottom: 6px}
span.textAreaContent {float: right; width: 70%; text-align: left; margin-bottom: 6px}
textarea.textAreaTextArea {margin-left: 8px; background-color: white; width: 90%}

/* textInput */
div.textInput {}
div.textInputRow {clear: both}
span.textInputTitle {float: left; width: 30%; text-align: right; font-weight: bold; margin-bottom: 6px}
span.textInputContent {float: right; width: 70%; text-align: left; margin-bottom: 6px}
input.textInputInput {margin-left: 8px; background-color: white; width: 90%}

/* title */
h2.title {font-size: 150%; margin-bottom: 6px}
h3.titleSmall {font-size: 150%; margin-bottom: 6px}

/* verticalImages */
img.verticalImagesImage1Image {width: 100px; height: 100px; float: left; clear: left; margin-right: 15px; margin-top: 4px}
img.verticalImagesImage2Image {width: 100px; height: 100px; float: left; clear: left; margin-right: 15px; margin-top: 4px}
img.verticalImagesImage3Image {width: 100px; height: 100px; float: left; clear: left; margin-right: 15px; margin-top: 4px}

/* youTube video */
.youTube {margin-top: 1em; margin-bottom: 2em; text-align: center}

.contentRow form {
	background:#F1F8FF; 
	padding:8px; 
	border:1px solid #f1f1f1; 
	margin-top:10px;
}
.azcontainer {
	float:left;
	background:#f8fcff; 
	padding:8px; 
	border:1px solid #f1f1f1; 
	margin-top:10px;
	height:auto;
	width:98%;
}